/ comp / gb / date[] / _new
NEW Date[] (gb)
Syntax

    DIM hDateArray AS Date[]

    hDateArray = NEW Date[] ( [ Size AS Integer, ... ] )

Create an array of Date values.

- Size specifies the initial size of the array. By default, the array is initially void.

The array can have up to eight dimensions. Each dimension size must be specified as extra argument.

### Examples

    'Declares a table of dates
    DIM aTable AS NEW Date[12, 8]